TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.brown_text
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #996633;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tdborder
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid
}
.adress_text
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tdborder A:active
{
    FONT-SIZE: 11px;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tdborder A:hover
{
    FONT-SIZE: 11px;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tdborder A:link
{
    FONT-SIZE: 11px;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tdborder A:visited
{
    FONT-SIZE: 11px;
    COLOR: #996633;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
